Bug 201199 - IDE hung on full remote project
IDE hung on full remote project
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0.1
PC Solaris
: P2 (vote)
: 7.0.1
Assigned To: Alexander Simon
issues@cnd
701patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-22 07:43 UTC by Alexander Simon
Modified: 2011-09-26 13:32 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
IDE log with thread dump (459.80 KB, text/plain)
2011-08-22 07:43 UTC, Alexander Simon
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Simon 2011-08-22 07:43:34 UTC
Created attachment 110126 [details]
IDE log with thread dump

IDE hung forever after opening full remote project.
Comment 1 Alexander Simon 2011-08-22 11:04:32 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/694a4d1499c5
Comment 2 Alexander Simon 2011-08-22 11:09:20 UTC
Fix trancplanted to release701_fixes on elif:
694a4d1499c5 transplanted to d9589916a12f
Comment 3 Alexander Pepin 2011-08-23 13:35:35 UTC
verified in dev build #30 (20110823)
Comment 4 Quality Engineering 2011-08-23 14:00:07 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/694a4d1499c5
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #201199 IDE hung on full remote project
Comment 5 Alexander Simon 2011-08-24 11:44:37 UTC
integrated in release701_fixes:
d9589916a12f transplanted to ad7febf2853c
Comment 6 Quality Engineering 2011-08-25 04:24:09 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/ad7febf2853c
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #201199 IDE hung on full remote project
(transplanted from d9589916a12fff5e4f1efc77916562db4d12ccd6)
Comment 7 Alexander Pepin 2011-08-29 10:48:10 UTC
verified in 7.0.1 patch1.
Comment 8 Quality Engineering 2011-09-26 13:32:50 UTC
Integrated into 'releases'
Changeset: http://hg.netbeans.org/releases/rev/d9589916a12f
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #201199 IDE hung on full remote project


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo